

/*==============================
	デフォルトのスタイルを再定義
================================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
html{
	overflow-y:scroll;	
}

body {
    line-height:1;
	background-color:#555;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
    color: #fff;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}



/*リンク*/
a{
	text-decoration: none;
}

/*リスト*/
ul li{
	list-style-type: none;	
}

/*読み込み処理*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 160;
}
#loader {
	font-size:12px;
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  z-index: 200;
}

#loader p{
	margin-top:15px;
	font-size:14px;
	}

#fade {
	width: 100%;
	height: 100%;
	display: none;
	background-color: #FFFFFF;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 150;
}


/*clear both用*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after,.clear{
    clear: both;
}
.cf{*zoom: 1;}

body{
    font-family:游明朝, YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", HG明朝E, "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Sawarabi Mincho", serif;
}
/*フォント太さ*/
.weight-lighter{
	font-weight:lighter;/*細字(あまり使わなそう)*/
	}
.weight-bold{
	font-weight:bold;/*太字*/
	}
.weight-bolder{
	font-weight:bolder;/*更に太字(太字とあまり違いが出ない)*/
	}
	
/*フォント色*/
.color-white{
	color:#ffffff;/*白*/
	}
.color-red{
	color:#e60044;/*赤*/
    }
.color-info{
    color:#2e2e2e;
}
.color-brown{
    color:#3c2f2f;
}
.color-pink{
    color:#ffcff1;
}

@media screen and (min-width: 1081px){
.scl {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    vertical-align: bottom;
}
  .scl:hover{
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: .7;
}
.opacity:hover{
    opacity: .7;
    transition: .3s;
}
.rotate {
    -webkit-transform:rotate(0);
    transform:rotate(0);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
  .rotate:hover{
    -webkit-transform:rotate(-3deg);
    transform:rotate(-3deg);
}
}

@media screen and (min-width: 1281px){
	

	
.pc-none{
	display:none;
	}
/*フォントサイズ*/
.size-x-small{
	font-size:14px;/*コピーライトなど*/
    line-height: 1.7em;    
}
.size-small2{
    font-size:15px;/*表など細かい情報*/
    line-height: 1.7em;
	}
.size-small{
    font-size:16px;/*表など細かい情報*/
    line-height: 1.7em;
	}
.size-middle{
	font-size:26px;/*表など細かい情報*/
	}
.size-medium{
    font-size:18px;/*通常の文章*/
    line-height: 1.7em;
	}
.size-large{
	font-size:30px;/*見出し*/
	}
.size-x-large{
    font-size:22px;/*大見出し*/
    line-height: 1.7em;
	}
}
.size-name{
    font-size: 58px;
    -webkit-text-stroke: 1px #3c2f2f;
}
.size-cv{
    font-size:30px;/*大見出し*/
    -webkit-text-stroke: 1px #3c2f2f; 
}

@media screen and (max-width: 1280px){
.sp-none{
	display:none;
	}
/*フォントサイズ*/
.size-x-small{
    font-size:11px;/*コピーライトなど*/
    line-height: 1.7em;
	}
.size-small,.size-small2{
    font-size:13px;/*表など細かい情報*/
    line-height: 1.7em;
	}
.size-middle{
	font-size:18px;/*表など細かい情報*/
	}
.size-medium{
    font-size:15px;/*通常の文章*/
    line-height: 1.7em;
	}
.size-large{
	font-size:18px;/*見出し*/
	}
.size-x-large{
	font-size:17px;/*大見出し*/
    line-height: 1.7em;
	}
.size-name{
    font-size: 30px;
    -webkit-text-stroke: 1px #3c2f2f;
    }
    .size-cv{
        font-size:20px;/*大見出し*/
        -webkit-text-stroke: 1px #3c2f2f; 
    }
}